#本地
# REACT_APP_BASE_URL='http://192.168.3.100:32015/'
# REACT_APP_BASE_URL='http://10.246.106.74:32015/'
#线上
REACT_APP_BASE_URL = 'https://testapi.sharefly.mmcuav.cn/'
#REACT_APP_BASE_URL = 'https://csfapi.mmcuav.cn/'
NODE_ENV = 'development'
VERSION='2.2.4.230217.Release'
